Loading...
Searching...
No Matches
BALL::MOL2File::CommentStruct Struct Reference

`#include <BALL/FORMAT/MOL2File.h>`

## Public Attributes

String | name
String | value

## Detailed Description

Definition at line 181 of file MOL2File.h.

## Member Data Documentation

## name

String BALL::MOL2File::CommentStruct::name

Definition at line 183 of file MOL2File.h.

## value

String BALL::MOL2File::CommentStruct::value

Definition at line 184 of file MOL2File.h.